[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 6,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֡⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 10,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשׁ֑⁠וֹ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 11,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשֽׁ⁠וֹ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 16,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֣⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 17,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֝פְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 46
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַי",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 19,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נָ֑פֶשׁ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "יְחִ֖י",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חִיָּֽה",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 23,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֥⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 24,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 25,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֥⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 25,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשׁ⁠וֹ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 25,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 26,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 27,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיִּֽים",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 30,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 30,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חִ֝יִּיתַ֗⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 31,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 31,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֥⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 31,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֣⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשָׁ֑⁠ם",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשֵׁ⁠נוּ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נֶ֣פֶשׁ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֫פְשִׁ֥⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשֵׁ֑⁠נוּ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיִּ֣ים",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 40,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 41,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "וִֽ֭⁠יחַיֵּ⁠הוּ",
      "strong": [
        "c:H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 41,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֝פְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֨⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֨⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חָ֥י",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ⁠י֮",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֪⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ⁠י֮",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 43,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ⁠י֮",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 44,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשֵׁ֑⁠נוּ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשָׁ֗⁠ם",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "וִֽ⁠יחִי",
      "strong": [
        "c:H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשׁ⁠וֹ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 52,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיִּ֣ים",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 54,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 54,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 55,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיִּ֑ים",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 55,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 56,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 56,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֡⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 56,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "הַֽ⁠חַיִּֽים",
      "strong": [
        "d:H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 57,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֫פְשִׁ֥⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 57,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֤⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 57,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֫פְשִׁ֥⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 58,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַ֥י",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 62,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 62,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 63,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 63,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 63,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֣⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 63,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשֵׁ⁠נוּ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נָֽפֶשׁ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֣⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיִּ֑ים",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "וִ⁠יחִ֥י",
      "strong": [
        "c:H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 70,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֫פְשִׁ֥⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֝פְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֫פְשִׁ֥⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "תְּחַיֵּ֑ינִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשָׁ֑⁠ם",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "וִ⁠יחִ֗י",
      "strong": [
        "c:H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נֶ֣פֶשׁ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 77,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 50
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשָׁ֑⁠ם",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "תְּ֝חַיֵּ֗⁠נוּ",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 84,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ⁠י֮",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 84,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חָֽי",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "תְּחַיֵּ֑⁠נוּ",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ⁠י֮",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נֶ֣פֶשׁ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֥⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֝פְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 88,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 88,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 48
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "יִֽ֭חְיֶה",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 48
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשׁ֖⁠וֹ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נֶ֣פֶשׁ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשׁ֣וֹת",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 103,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 103,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 103,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֝פְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשֽׁ⁠וֹ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֝פְשָׁ֗⁠ם",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נֶ֣פֶשׁ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשָׁ֑⁠ם",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֝פְשָׁ֗⁠ם",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 109,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 109,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשֽׁ⁠וֹ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "הַֽ⁠חַיִּֽים",
      "strong": [
        "d:H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 118,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "אֶֽחְיֶ֑ה",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "אֶֽחְיֶ֗ה",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֣⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַ֝יֵּ֗⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיֵּֽ⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיֵּֽ⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 50
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חִיָּֽתְ⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 77
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "וְ⁠אֶֽחְיֶ֑ה",
      "strong": [
        "c:H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 81
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 88
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיֵּ֑⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 93
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חִיִּיתָֽ⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 107
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיֵּ֥⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 109
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֣⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 116
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "וְ⁠אֶֽחְיֶ֑ה",
      "strong": [
        "c:H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 129
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 144
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "וְ⁠אֶחְיֶֽה",
      "strong": [
        "c:H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 149
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיֵּֽ⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 154
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיֵּֽ⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 156
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיֵּֽ⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 159
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיֵּֽ⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 167
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 175
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "תְּֽחִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 175
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 120,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֭פְשִׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 120,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 121,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשֶֽׁ⁠ךָ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 123,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֫פְשֵׁ֥⁠נוּ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 124,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַיִּ֣ים",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 124,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשֵֽׁ⁠נוּ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 124,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשֵׁ֑⁠נוּ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 124,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשֵׁ֗⁠נוּ",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 130,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 130,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֥⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 131,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֫פְשִׁ֥⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 131,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 138,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "תְּחַ֫יֵּ֥⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 141,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 142,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "הַֽ⁠חַיִּים",
      "strong": [
        "d:H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 142,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ⁠י֮",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 143,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חָֽי",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 143,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 143,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֓⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 143,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 143,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "תְּחַיֵּ֑⁠נִי",
      "strong": [
        "H2421"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 143,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִֽׁ⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 143,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַפְשִׁ֑⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "חַ֣י",
      "strong": [
        "H2416a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 146,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "life",
      "quote": "נַ֝פְשִׁ֗⁠י",
      "strong": [
        "H5315"
      ],
      "occurrence": 1
    }
  }
]
